/api/workspaces/{workspaceId}/transfer-ownership
POST
/api/workspaces/{workspaceId}/transfer-ownership
const url = 'https://example.com/api/workspaces/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/transfer-ownership';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"targetUserId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","currentPassword":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/workspaces/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/transfer-ownership \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "targetUserId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "currentPassword": "example" }'Authorizations
Section intitulée « Authorizations »Parameters
Section intitulée « Parameters »Path Parameters
Section intitulée « Path Parameters » workspaceId
required
string format: uuid
Request Body required
Section intitulée « Request Body required » Media type application/json
object
targetUserId
string format: uuid
currentPassword
string
Example generated
{ "targetUserId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "currentPassword": "example"}Responses
Section intitulée « Responses »OK